QGIS Application - Feature request #1468
Inconsistency in Attribute table tools
2008-12-19 03:24 PM - cdavilam -

Status: Closed
Priority: Low
Assignee: Jurgen Fischer
Category: GUI

Pull Request or Patch supplied:
Easy fix?: No

Resolution: fixed
Copied to github as #: 11528

Description

Although all icons in Attribute table dialog have pop up information about their purpose, some of them have shortcuts (e.g. Invert

selection->Ctrl+S) and other don't (e.g. Remove selection) and some of those having shortcut show it in the pop up information (e.g. Copy

selected rows to clipboard (Ctrl+C)) and other don't.

| think they all should show the same behavior.

History

#1 - 2010-09-30 02:14 PM - cdavilam -

Submitted patch to fix ticket. | have chosen the best shortcuts I've found, buy may be there are others which are better.

#2 - 2010-10-21 12:21 AM - Paolo Cavallini

Seems an useful patch. Any reasons not to apply it for 1.6?

#3 - 2010-11-13 02:21 AM - Jiirgen Fischer
- Resolution set to fixed
- Status changed from Open to Closed

applied in .

Files

qgsattributetabledialog.diff
